1

I just recently jailbroke my iPod 5th generation using an untethered jailbreak called Phoenix, but when I open Cydia I get the error: sub process /usr/libexec/cydia error 2. So I can't install or update ANYTHING. Here is some solutions I attempted and got no luck (in case you try to give the same one): https://www.reddit.com/r/jailbreak/comments/5r0k9f/help_subprocess_usrlibexeccydiacydo_error_code_2/ https://www.youtube.com/watch?v=QRqhVcW67co There's one more solution I tried, but I can't post more than 2 links with a reputation of below 10, lol. All I want to do is to be able to fix the error so I can update cydia and be able to install tweaks, because at the moment, I cannot. Thanks.

  • Welcome to Ask Different. Rather than post a long thread, can you describe what precisely “can’t install or update anything means” basically, editing in one precise set of steps you want to finish would help us help you. Following that other thread and video seem hard to know what you want to do with cydia. – bmike Aug 29 '17 at 1:33
  • @bmike Okay, will do. – Michael Aug 29 '17 at 3:21
0

At this step tinkering your jailbreak won't bring much success, I guess consequences of this error will bother you afterwards in any way. I suggest reinstalling firmware and trying to jailbreaking again as sometimes errors just occur. Though you may reboot your computer, use another cable. Rarely, these things help and it's the easiest you could do.

  • Yes, I factory reset and tried re-jailbreaking and it worked. Thanks. – Michael Oct 15 '17 at 2:49
0

In case Cydia is still causing errors, you can try out following method:

  1. Download and Install Cydia using iNoCydia.

When installation is completed, simply restart your iOS device. This is compatible with iOS 11 and does not require jailbreak.

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .